# Generated by Django 3.0.8 on 2020-11-07 02:32

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('exams', '0005_auto_20201101_0949'),
    ]

    operations = [
        migrations.AddField(
            model_name='examtaker',
            name='date_started',
            field=models.DateTimeField(blank=True, default=django.utils.timezone.now),
        ),
        migrations.AddField(
            model_name='examtaker',
            name='timeed_out',
            field=models.BooleanField(default=False),
        ),
    ]
